html, body { width:100%; margin:0; padding:0; font-family:verdana; font-size:12px; background:#fcf7f2; }

body { text-align:center; position:relative; z-index:1; }

img { border:0 none; }
a { color:#065982; }
a:hover { text-decoration:none; }

.clear { clear:both; }

#container { width:1000px; margin:0 auto; text-align:left; padding:0 0 40px 0; position:relative; clear:left;}
#intro_block { text-align:center; width:800px; margin:0 auto; }
#intro_block .intro_img { padding:40px 0 20px 0; }
#intro_block p { font-size:1.3em; }
#intro_block p.text1 { color:#065982; font-size:1.5em; margin:1.2em 0; }
#intro_block p.text2 { color:#1595d3; }
#intro_block ul.site_select { list-style:none; margin:0; padding:20px 0 50px 0; width:400px; height:50px; margin:0 auto; }
#intro_block ul.site_select li { width:100px; float:left; }
#intro_block ul.site_select li a { display:block; width:100px; }
#intro_block ul.site_select li a img { display:block; }
#intro_block ul.site_select li a span {  }

#col_left { float:left; width:190px; }
#col_left .main_logo { margin:50px 0 50px 0; display:block; }

#col_left .banner { padding:10px 0 10px 0; text-align:center; }
#col_left .banner object { margin:0 auto; }

#col_content { float:right; width:780px; }

#lang_select { margin:0; padding:10px 0 0 0; height:30px; font-size:0.8em; text-transform:uppercase; list-style:none; }
#lang_select li { float:right; padding:7px 0 0 0; }
#lang_select li a { display:block; padding:3px 5px; color:#065982; text-decoration:none; }
#lang_select li.active { padding:7px 2px 0px 2px; background:transparent url('../images/design/bg-lang_select-li.gif') no-repeat scroll top center; }
#lang_select li.active a { color:#FFF; background:#065982 url('../images/design/bg-lang_select-li-a-active.gif') no-repeat scroll top left; }

#main_nav_container { margin:20px 0 40px 0; padding:0; background:#065982 url('../images/design/bg-main_nav-left-bottom.gif') no-repeat scroll bottom left; }
#main_nav { margin:0; padding:10px 0 10px 30px; display:block; list-style:none; background:transparent url('../images/design/bg-main_nav-left-top.gif') no-repeat scroll top left; }
#main_nav li { float:left; overflow:hidden; display:inline; border:0 none; padding:0 0 0 10px; margin:0; width:170px; height:20px; line-height:20px; overflow:hide; background:#065982; }
#main_nav li a { color:#FFF; display:block; margin:0; }
#main_nav li.active { background:#065982 url('../images/design/bg-main_nav-li-active.gif') no-repeat scroll center left; }
#main_nav li.active a { color:#1595d3; }
#main_nav li.spacer { display:none; }
#main_nav li.clear { display:block; width:0px; height:0px; clear:both; margin:0; padding:0; float:none; }

#sub_nav { list-style:none; margin:-20px 0 20px 0; padding:0; min-height:10px; }
#sub_nav li { display:inline; line-height:20px; padding:0 20px 0 0; }
#sub_nav li.active { font-weight:bold; }
#sub_nav li a { text-decoration:none; }
#sub_nav li a:hover { text-decoration:underline; }

#col_content h1 { padding:0 0 3px 0; font-size:1.9em; font-weight:normal; color:#1595d3; border-bottom:3px solid #c8baac; }
#col_content h1 a { text-decoration:none; color:#1595d3; } 
#col_content h2 { font-size:1.5em; margin:1.8em 0 0.9em 0; font-weight:normal; }
#col_content h3 { font-size:1em;  margin:1.8em 0 0.9em 0; font-weight:bold; }
#col_content p.date { display:none; }

#col_content .news_index .text_block p.date { font-size:0.9em; background:#7c7c7c; color:#FFF; display:block; width:80px; text-align:center; padding:1px 0; margin-top:40px; }
#col_content .news_index .text_block.first p.date { margin-top:20px; }
#col_content .news_index .text_block h1 { font-size:1.2em; font-weight:bold; color:#065982; border:0 none; }
#col_content .news_index .text_block h1 a { color:#065982; }

.content_block { width:700px; }

.text_block .pic_l, 
	.text_block .pic_c, 
	.text_block .pic_r { font-size:0.8em; text-align:center; padding:0; margin:5px 10px; }
.text_block .pic_l img, 
	.text_block .pic_c img, 
	.text_block .pic_r img { display:block; }
.text_block .pic_l { float:left; margin-left:0; }
.text_block .pic_c { margin:5px auto; } 
.text_block .pic_r { float:right; margin-right:0; }
.text_block .pic_r.clear { clear:right; }
.text_block .text_file img { vertical-align:text-bottom; }


#footer { margin:20px auto 0 auto; text-align:left; position:relative; max-width:1150px; height:153px; background:transparent url('../images/design/bg-footer.jpg') no-repeat scroll top right; }
#intro #footer { background:transparent url('../images/design/bg-intro-footer.jpg') no-repeat scroll top right; }

#footer .contact_info { width:338px; position:absolute; top:25px; left:360px; background:#1595d3 url('../images/design/bg-footer-contact_info-bottom.gif') no-repeat scroll bottom left; }
#footer .contact_info .text { padding:5px 20px; background:transparent url('../images/design/bg-footer-contact_info-top.gif') no-repeat scroll top left; }
#footer .contact_info .text p { margin:0; padding:5px 0; color:#fff; }

#footer_stripe { z-index:-1; position:absolute; bottom:0; left:0; width:50%; height:153px; background:transparent url('../images/design/bg-body.gif') repeat-x scroll bottom left; }
#main_nav_stripe_ie7 { display:none; }
#main_nav_stripe { z-index:-1; position:absolute; top:60px; right:0; width:50%; height:140px; background:#065982; }


form.input_form p { padding:0 0 0 175px; }
form.input_form p label { float:left; width:170px; margin:0 0 0 -175px; text-align:right; line-height:20px; }
